aboutsummaryrefslogtreecommitdiffstats
path: root/x11/intltool/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-03-13 22:15:40 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-03-13 23:21:19 +0000
commit2848283fc59350bd19fe94f96a3a83c0bd782aa7 (patch)
treeae7e77b55210ac2be660eccd732a990825f1ad9c /x11/intltool/APKBUILD
parent7581455fb9a7d602c78bcb7b6bc4790dd2410b49 (diff)
downloadaports-2848283fc59350bd19fe94f96a3a83c0bd782aa7.tar.gz
aports-2848283fc59350bd19fe94f96a3a83c0bd782aa7.tar.bz2
aports-2848283fc59350bd19fe94f96a3a83c0bd782aa7.tar.xz
x11/intltool: new aport
The internationalization tool collection http://freedesktop.org/wiki/Software/intltool
Diffstat (limited to 'x11/intltool/APKBUILD')
-rw-r--r--x11/intltool/APKBUILD18
1 files changed, 18 insertions, 0 deletions
diff --git a/x11/intltool/APKBUILD b/x11/intltool/APKBUILD
new file mode 100644
index 0000000000..c73092fad4
--- /dev/null
+++ b/x11/intltool/APKBUILD
@@ -0,0 +1,18 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=intltool
+pkgver=0.40.5
+pkgrel=0
+pkgdesc="The internationalization tool collection"
+url="http://freedesktop.org/wiki/Software/intltool"
+license="GPL"
+depends="perl perl-xml-parser"
+subpackages="$pkgname-doc"
+source="http://ftp.gnome.org/pub/gnome/sources/$pkgname/0.40/$pkgname-$pkgver.tar.bz2"
+
+build () {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="3e7ded6f50d88cf8b8bb505eaf591775 intltool-0.40.5.tar.bz2"